<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./vendor/css/grid.css">
    <link rel="stylesheet" href="./vendor/css/cositas.css">
    <link rel="stylesheet" href="./resources/css/style.css">
    <link href="https://fonts.googleapis.com/css?family=Lato&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./vendor/css/ionicons.min.css">
    <title>OmniFoot</title>
</head>
<body>
    <header>
        <nav>
            <div class="row">
                <img src="./resources/img/logo-white.png" alt="Omnifoot" class="logo">
                <ul class="main-nav">
                    <li><a href="#">Foot delivery</a></li>
                    <li><a href="#">How it works</a></li>
                    <li><a href="#">Our cities</a></li>
                    <li><a href="#">Sing up</a></li>
                </ul>
            </div> 
        </nav>
       <div class="hero-text-box">
           <h1>Goodbye Junk food.<br>Holle super healthy meals</h1>
            <a class="btn btn-full" href="#">I´m hungry</a>
            <a class="btn btn-ghost" href="#">Show me more</a>
        </div>
    </header>
    <section class="section-features">
        <div class="row">
            <h2>Get foot fast &mdash; not fast foot</h2>
            <p class="long-copy">
               Hello, we`re omnifoot , you new foot delivery service. We know you`re always busy. No time for cooking. So let us take care of that, we`re
               really good at it, we promise!  
            </p>
        </div>
        <div class="row">
            <div class="col span-1-of-4 box">
                    <i class="ion-ios-infinite-outline icon-big"></i>
                <h3>Up to 365 days/year</h3>
                <p>
                  never cook again! We really mean that. Our subscription plans include up to 365 days/year coverage. You can also choose to order more flexibly if 
                  that`s your style 
                </p>
            </div>
            <div class="col span-1-of-4 box">
                    <i class="ion-ios-stopwatch-outline icon-big"> </i>
                <h3>Ready in 20 minutes</h3>
                <p>
                    You`r only twety minutes away from your delicious and super healthy 
                    meals delivered right to your home. We work with the best chefs in each town to ensure that you`re 100%
                    happy
                </p>
            </div>
            <div class="col span-1-of-4 box ">
                    <i class="ion-ios-nutrition-outline icon-big"> </i>
                <h3>100% organic</h3>
                <p>
                    All our vegateble are fresh, organic and local. Animals are raised
                    without added hormones or antibiotics. Good for you health, the enviroment,
                    and it also tates better     
                </p>
            </div>
            <div class="col span-1-of-4 box">
                    <i class="ion-ios-cart-outline icon-big"> </i>
                <h3>Order anything</h3>
                <p>
                    We don`t limit your creativity, which means you con Order
                    whatever you feel like. You can also choose from our menu containig 
                    over 100 delicious meals. It`s up to you!    
                </p>
            </div>
        </div>
    </section>
    <section class="section-meals">
        <ul class="meals-showcase">
            <li>
                <figure class="meals-photo">
                    <img src="./resources/img/1.jpg" alt="Korean bibimbad with egg and vegatebles">
                </figure>
            </li>
            <li>
                <figure class="meals-photo">
                    <img src="./resources/img/2.jpg" alt="Simple italian pizza with cherry tomatoes">
                </figure>
            </li>
            <li>
                <figure class= "meals-photo">
                    <img src="./resources/img/3.jpg" alt="Chicken breast streak with vegetables">
                </figure>
            </li>
            <li>    
                <figure class= "meals-photo">
                    <img src="./resources/img/4.jpg" alt="Autumn pumpkin soup">
                </figure>
            </li>
        </ul>
        <ul class="meals-showcase">
            <li>
                <figure class= "meals-photo">
                    <img src="./resources/img/5.jpg" alt="Paleo beef steak with vegetables">
                </figure>
            </li>
            <li>
                <figure class="meals-photo">
                    <img src="./resources/img/6.jpg" alt="Healthy baguette with egg and vegetabless">
                </figure>
            </li>
            <li>
                <figure class="meals-photo">
                    <img src="./resources/img/7.jpg" alt="Burger with cheddar and bacon">
                </figure>
            </li>
            <li>    
                <figure class="meals-photo">
                    <img src="./resources/img/8.jpg" alt="Granola with cherries and strawberries">
                </figure>
            </li>
        </ul>
    </section>
    <section class="section-steps">
        <div class="row">
            <h2>How it works &mdash; Simple as 1, 2, 3</h2>
        </div>
        <div class="row">
            <div class="col span-1-of-2">
                <img src="./resources/img/app-iPhone.png" alt="Omnifoot on iphone" class="app-screem">
            </div>
            <div class="col span-1-of-2">
                <div class="works-step">
                    <div>1</div>
                    <p>Choose the subcription plan that best fits you needs and sing up today</p>
                </div>
                <div class="works-step">
                    <div>1</div>
                       º <p>Choose the subcription plan that best fits you needs and sing up today</p>
                    </div>
                    <div class="works-step">
                            <div>1</div>
                            <p>Choose the subcription plan that best fits you needs and sing up today</p>
                        </div>
            </div>
        </div>
    </section>
</body>
</html>

Order your delicious meal using our movile app or webside. Or you can ever call us!
Enjoy your mael after less than 20 minutes. See you the next time! 